<?php
/* @var $this VigentesActividadController */
/* @var $model VigentesActividad */

$this->breadcrumbs=array(
	'Vigentes Actividads'=>array('index'),
	$model->act_vig_codigo,
);

$this->menu=array(
	array('label'=>'List VigentesActividad', 'url'=>array('index')),
	array('label'=>'Create VigentesActividad', 'url'=>array('create')),
	array('label'=>'Update VigentesActividad', 'url'=>array('update', 'id'=>$model->act_vig_codigo)),
	array('label'=>'Delete VigentesActividad', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->act_vig_codigo),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage VigentesActividad', 'url'=>array('admin')),
);
?>

<h1>View VigentesActividad #<?php echo $model->act_vig_codigo; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'act_vig_codigo',
		'fis_codigo',
		'fun_rut',
		'act_vig_ruc',
		'act_vig_rif',
		'cod_materia',
		'act_vig_fecha_recep',
		'act_vig_dias_tramitacion',
		'act_vig_fecha_ult_tramitacion',
		'act_vig_dias',
		'act_vig_descripcion',
		'act_vig_formalizado',
		'act_vig_pp',
		'act_vig_fecha_delito',
		'act_vig_nro_dias_trans',
		'est_caso',
	),
)); ?>
